section.websites {
	@extend .d-flex;
	@extend .flex-column;
	@extend .align-items-center;
	@extend .justify-content-start;
	@extend .gap-4;
	@extend .py-3;
	max-width: $max-text-width;
}
.website-logo {
	max-width: 4.5rem;
	max-height: 4.5rem;
	// border-radius: 50%;
}
